X
Tap here to go to the mobile version of the site.

منتدى الدعم

I cant stream online video, message appears, plugin required,

Posted

The small video screen is grey coloured with message plugin required.

The small video screen is grey coloured with message plugin required.

Additional System Details

Application

  • User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:37.0) Gecko/20100101 Firefox/37.0

More Information

Khaleel Jageer
  • Locale Leader
2 solutions 27 answers

Just to be sure is this with a Firefox OS phone (as you posted thread in Firefox OS section) or with ubuntu?

Just to be sure is this with a Firefox OS phone (as you posted thread in Firefox OS section) or with ubuntu?

Question owner

Hi Khaleen, Sorry for the confusion, it is Ubuntu 14.04 and Firefox browser, both have been updated to latest spec. Any help would be much appreciated.

Mick.

Hi Khaleen, Sorry for the confusion, it is Ubuntu 14.04 and Firefox browser, both have been updated to latest spec. Any help would be much appreciated. Mick.
James
  • Moderator
1594 solutions 11229 answers

Do you have the Flash player plugin installed?

https://www.adobe.com/products/flashplayer/distribution3.html

Stream sites like Twitch for instance uses Flash plugin.

Do you have the Flash player plugin installed? https://www.adobe.com/products/flashplayer/distribution3.html Stream sites like Twitch for instance uses Flash plugin.